import { Component } from '@angular/core';
import { AthleteService } from './athlete.service';

@Component({
  selector: 'app-root',
  templateUrl: 'app.component.html',
  providers: [AthleteService]
})
export class AppComponent {
  athletes: Array<any>;

  constructor(private athleteService: AthleteService){
    this.athletes=athleteService.getAthletes();
  }
}
